#!/bin/env python2.7

"""
    This module is the root script of pyORTB
    http://BB25187.eu - (C) 2016
"""

###############################################################################
# MODULES / CONSTANTS
###############################################################################

import logging                  # For cross-module logging
import pyortb_process_sms_tk    # PyORTB Tkinter GUI

###############################################################################
# MAIN ENTRY POINT
###############################################################################

if __name__ == '__main__':
    logging.basicConfig(filename='pyortb_process_sms_tk.log',
                        filemode='w',
                        level=logging.INFO)
    pyortb_process_sms_tk.emit_banner()
    app = pyortb_process_sms_tk.sms_process_tk(None)
    app.title('PyORTB SMS Pretty Printer')
    app.mainloop( )

###############################################################################
